### Property

# Clutter LayoutMeta:container

since: 14

#### Declaration

    property container: Clutter.Actor [ read, write, construct-only ]

#### Description [src]

The `ClutterActor` containing `ClutterLayoutMeta:actor`

Type: | `ClutterActor`
Available since: | 14

Getter method | `clutter_layout_meta_get_container()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes